Summary: French man (manual) pages from the Linux Documentation Project
Name: man-pages-fr
Version: 0.9
Release: 3p
Patch0: man-fr-rofffix.patch
Copyright: Distributable
Group: Documentation
Source: ftp://ftp.lip6.fr/pub/linux/french/docs/man-fr-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into French.

%prep
%setup -q -n man-fr-%{version}
%patch0 -p1

%build
rm -f man1/{dnsdomainname,hostname}.1

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/fr
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT%{_mandir}/fr/man$n
done

for i in man?; do 
    install -m 644 $i/* $RPM_BUILD_ROOT%{_mandir}/fr/$i; 
done


%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc LISEZ_MOI changements
%{_mandir}/fr/*


%changelog
* Sun Apr  8 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Remove dnsdomainname.1 and hostname.1, they're now part of net-tools

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- fixes to the roff sources

* Tue Dec 19 2000 Trond Eivind Glomsrd <teg@redhat.com>
- 0.9

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 12 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath}

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
